[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: maintaining poulsbo in Debian


On Tue, 17 Nov 2009 13:38:44 +0100, Holger wrote:

> I also fell for the assumption that any intel graphic cards will come with a 
> free chipset+driver and bought a gma500 card and thus I'm stuck with having 
> to deal with xserver-xorg-video-psb now.

I'm sorry...

> And thus I want to help maintaining it in Debian...

... but that is great!

> I've tried to get http://koldfront.dk/gitweb?p=psb;a=tree working on squeeze 
> yesterday for the first time, but no real success so far... but I think that 
> a reasoanable starting point.

I've only tried on sid - but I haven't bothered trying to upgrade from
the 2.6.30 kernel yet.

What problem did you hit?

> I'd like to work together with Adam and Kushal and, if possible, within the 
> ressources of the Debian X team, that is, by using their git repo at 
> git://git.debian.org/git/pkg-xorg/ - thats my rough+basic idea. I'm a DD, so 
> I can actually upload the packages. 

That would be great.

All I did in my repo was to hack the Ubuntu jaunty PPA-packages enough
for it to work for me, then I lost momentum.

The ugliest part (apart from the binary blobbiness), as far as I
remember, is the libdrm2 vs. libdrm-poulsbo1 thing, where both packages
provide the same files - which I haven't figured out how to fix
correctly (I simply used force-overwrite and did some symlinks by hand.)

  Best regards,


 "All right, what's wrong with you? ...Like I care."          Adam Sjøgren
 "My foot hurts, doctor." "Your foot hurts?! What        asjo@koldfront.dk
  kind of stupid problem is that?!"

Reply to: